*{margin:0;padding:0;box-sizing:border-box;}
a{text-decoration:none;}
li{list-style:none;}
input{border:0;outline:none;}
.w1200{width:100%;max-width:1200px;margin:auto;}

header{position:relative;width:100%;background:url(../../images/home/header_bg.jpg);z-index:100;}
.logo{float:left;background:url(../../images/home/logo.gif)no-repeat;background-position:center;}
.head-nav>li>a{display:block;}
.h-nav-show{height:100% !important;padding:10px;}

footer{width:100%;background:url(../../images/home/end_bg.jpg);border-bottom:4px solid #1563b5;padding-top:20px;}
footer span{font-size:13px;color:#4e4e4e;padding-right:15px;}
footer a{font-size:13px;color:#4e4e4e;}
footer a:hover{text-decoration:underline;}
.footer-info{overflow:hidden;padding-bottom:20px;text-align:center;}

.banner{width:100%;background:#ccc;}
.banner .swiper-container{width:100%;height:100%;}
.hot-information{position:relative;background:url(../../images/home/hot_information_bg.jpg);z-index:99;}
.min-banner .swiper-container-mimbanner{position:relative;width:100%;height:100%;}
.render{width:100%;text-align:center;}
.render span{padding:2px 5px;background:#1563b5;color:#fff;}
.render a{padding:2px 5px;color:#333;}
.render a:hover{background:#1563b5;color:#fff;}
.news-list{width:100%;}
.news-list li{width:100%;overflow:hidden;}
.news-list li a{float:left;display:block;width:calc(100% - 150px);color:#555;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 1;}
.news-list li a:hover{text-decoration:underline;}
.news-list li span{float:right;color:#555;}
.content-top{width:100%;text-align:center;margin-bottom:20px;}
#dituContent{width:100%;}
.feedback-form{width:100%;}
.feedback-form>div{width:100%;}

.max-content img{display:block;max-width:100%;margin:auto;}